[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# SFoundChar_Invalid

Exception message used when an invalid mask character is found.

## Declaration

Source position: maskedit.pp line 161

`const SFoundChar_Invalid = 'MaskEdit Internal Error.'^m' Found uninitialized MaskType "Char_Invalid" at index %d';`

## See also

EDBEditError |  | Exception class raised for an error in a masked edit control.